# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = chafa
pkgbase = chafa
pkgver = 0.9.0-1
pkgdesc = Image-to-text converter supporting a wide range of symbols and palettes, transparency, animations, etc.
url = https://hpjansson.org/chafa/
builddate = 1536531970
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 285696
arch = armv6h
license = LGPL
depend = libmagick
depend = libxslt
makedepend = gtk-doc
